/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;700;900&display=swap');

/* import files */
@import url("../css/responsive.css");
@import url("../css/header_footer.css");


body {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #424242;
  overflow-x: hidden;
}

a:hover,
:hover {
  color: #009eff;
}

a,
a:hover {
  text-decoration: none;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* common class start*/

.section-title {
  font-size: 48px;
  color: white;
  font-weight: 600;
  margin-bottom: 0.8rem;
}

.section-desc {
  font-size: 18px;
  color: #A9AFB8;
  opacity: 0.6;
}

.section-cvr {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}

/* common class end*/

.magpie-bg-color {
  background: linear-gradient(180deg, #211111 0%, #020101 100%);
  padding-top: 8rem;
}

/* hero section start */

.hero-section {
  position: relative;
}

.hero-section .hero-left {
  padding-right: 6rem;
}

.hero-section .hero-left .store-badges img {
  width: 230px;
}

.hero-section .hero-left .store-badges {
  display: flex;
  gap: 1rem;
  margin-bottom: 1.5rem;
}

.hero-section .hero-left .sub-text {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.hero-section .hero-right-img {
  text-align: right;
  position: relative;
}

.hero-section .hero-right-img img {
  position: relative;
  z-index: 2;
}

.hero-section .hero-gif-1 img {
  position: absolute;
  width: 340px;
  height: 340px;
  right: -9%;
}

.hero-section .hero-gif-2 img {
  position: absolute;
  width: 200px;
  height: 200px;
  left: -6%;
  bottom: 0%;
}

.hero-section .hero-right-img::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 30%;
  background-color: #EA2A33;
  filter: blur(234px);
  z-index: 1;
  width: 50%;
  height: 35%;
}

/* hero section end */

/* why this matter section start */

.why-matters .why-matters-inner .section-header {
  text-align: center;
  margin-top: 3rem;
}

.why-matters .why-matters-inner .why-matters-desc .why-matters-desc-item {
  border: 1px solid #FFFFFF1A;
  padding: 1rem;
  border-radius: 20px;
  margin-bottom: 1rem;
  background-color: #1C1C1E3D;
}

.why-matters .why-matters-inner .why-matters-desc .why-matters-desc-item p {
  font-size: 16px;
  color: #A9AFB8;
  opacity: 0.6;
}

/* Core Features section start */


.features .features-inner {
  text-align: center;
  margin-bottom: 6rem;
}

.features .features-item-card {
  border: 1px solid #FFFFFF1A;
  padding: 3.5rem 1rem 1rem;
  border-radius: 20px;
  background-color: #1C1C1E3D;
  position: relative;
  text-align: center;
}

.features .features-item-card .feature-icon {
  position: absolute;
  top: -20%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #170E0F;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.3rem;
  border: 8px solid #150B0B;
}

.features .features-item-card .feature-title {
  font-size: 20px;
  color: white;
}

.features .features-item-card .feature-desc {
  color: #A9AFB8;
}

.features .features-item-card .feature-btn {
  border: none;
  padding: 0.5rem 2.5rem;
  border-radius: 10px;
  font-size: 16px;
}

.features .features-item-card .feature-btn.free {
  background: #69D0011A;
  color: #69D001;
}

.features .features-item-card .feature-btn.premium {
  color: #EA2A33;
  background-color: #EA2A331A;
}

/* how its work section start */

.how-it-works {
  background: #1C1C1E4D;
  padding: 3rem 0;
  position: relative;
}

.how-it-works .how-it-works-item-card .how-it-works-title {
  font-size: 24px;
  color: #F3F4F6;
  margin-top: 1rem;
  font-weight: 500;
}

.how-it-works .how-it-works-item-card .how-it-works-desc {
  color: #A9AFB8;
}

.how-it-works .section-header {
  text-align: center;
  margin-bottom: 8rem;
}

.how-it-works .how-it-works-item-card .how-it-works-number {
  width: 90px;
  height: 90px;
  background-color: #170E0F;
  border-radius: 50%;
  margin: 0 auto 7rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.how-it-works .how-it-works-item-card .how-it-works-number span {
  color: white;
  font-size: 38px;
  font-weight: 500;
}

.how-it-works .how-it-works-item-card .how-it-works-number.red {
  box-shadow: 0px 4px 24px 0px #EA2A3373;
  background-color: #EA2A33;
}

/* app preview swiper section */
.app-preview {
  padding: 6rem 0;
}

.app-preview .section-header {
  text-align: center;
  margin-bottom: 4rem;
}

.how-it-works .how-it-works-item-card .how-it-works-number.green {
  box-shadow: 0px 4px 24px 0px #69D00173;
  background-color: #69D001;
}

.how-it-works .how-it-works-item-card .how-it-works-number.yellow {
  box-shadow: 0px 4px 24px 0px #FE9B1673;
  background-color: #FE9B16;
}

.how-it-works .how-it-works-line img {
  position: absolute;
  top: 36%;
  width: 44%;
  left: 28%;
}

.how-it-works .how-it-works-item-card {
  position: relative;
  z-index: 1;
}

@media (max-width: 1550px) {
  .hero-section .hero-gif-1 img {
    width: 240px;
    height: 240px;
    right: -9%;
    top: -10%;
  }

  .how-it-works .how-it-works-line img {
    position: absolute;
    top: 36%;
    width: 56%;
    left: 22%;
  }

}

@media (max-width: 1400px) {
  .hero-section .hero-gif-1 img {
    width: 220px;
    height: 220px;
    right: -8%;
    top: -10%;
  }

  .hero-section .hero-gif-2 img {
    width: 170px;
    height: 170px;
  }

  .section-title {
    font-size: 38px;
  }

  .section-desc {
    font-size: 16px;
  }

  .hero-section .hero-right-img img {
    width: 470px;
  }

  .hero-section .hero-left .hero-sub-title {
    font-size: 22px;
  }

  .hero-section .hero-left .store-badges img {
    width: 190px;
  }
}

@media (max-width: 1200px) {
  .why-matters .why-matters-inner .why-matters-desc .why-matters-desc-item p {
    font-size: 15px;
  }

  .hero-section .hero-left {
    padding-right: 3rem;
  }

  .hero-section .hero-left .hero-sub-title {
    font-size: 20px;
  }

  .section-title {
    font-size: 34px;
  }

  .section-desc {
    font-size: 15px;
  }

  .section-cvr {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
  }

  .features .features-item-card .feature-icon {
    width: 60px;
    height: 60px;
    top: -16%;
  }

  .features .features-item-card .feature-title {
    font-size: 19px;
  }

  .features .features-item-card {
    padding: 3rem 1rem 1rem;
  }

  .features .features-inner {
    margin-bottom: 4rem;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number {
    width: 80px;
    height: 80px;
    margin: 0 auto 5rem;
  }

  .how-it-works .how-it-works-line img {
    position: absolute;
    top: 40%;
    width: 54%;
    left: 23%;
  }

  .hero-section .hero-left .store-badges img {
    width: 150px;
  }

  .app-preview {
    padding: 3rem 0;
  }
}

@media (max-width: 991px) {
  .hero-section .hero-gif-1 img {
    right: -12%;
    top: -3%;
  }

  .hero-section .hero-gif-2 img {
    left: -9%;
  }

  .hero-section .hero-right-img {
    text-align: center;
  }

  .magpie-bg-color {
    padding-top: 7rem;
  }

  .hero-section .hero-left {
    padding-bottom: 2rem;
    padding-right: 0;
  }

  .why-matters .why-matters-inner .section-header {
    margin-top: 2rem;
  }

  .features .features-item-card .feature-desc {
    font-size: 14px;
  }

  .features .features-item-card .feature-icon {
    width: 56px;
    height: 56px;
  }

  .features .features-item-card {
    padding: 3rem 0.5rem 1rem;
  }

  .features .features-item-card .feature-btn {
    padding: 0.5rem 2rem;
    font-size: 15px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number {
    width: 66px;
    height: 66px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number span {
    font-size: 30px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-title {
    font-size: 20px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-desc {
    font-size: 14px;
  }

  .how-it-works .how-it-works-line img {
    top: 43%;
  }
}

@media (max-width: 767px) {
  .how-it-works .how-it-works-line img {
    display: none;
  }

  .hero-section .hero-gif-1 img {
    right: -15%;
    top: 17%;
  }

  .hero-section .hero-gif-2 img {
    left: -11%;
  }

  .hero-section .hero-left .store-badges img {
    width: 136px;
  }

  .hero-section .hero-left .hero-sub-title {
    font-size: 18px;
  }

  .section-title {
    font-size: 30px;
  }

  .hero-section .hero-right-img img {
    width: 410px;
  }

  .section-cvr {
    margin-bottom: 1rem;
  }

  .features .features-item-card {
    margin-bottom: 3rem;
  }

  .features .features-inner {
    margin-bottom: 3rem;
  }

  .how-it-works .section-header {
    margin-bottom: 2rem;
  }

  .how-it-works .how-it-works-item-card {
    margin-bottom: 2rem;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number {
    margin: 0 auto 1rem;
  }

  .how-it-works {
    padding: 2rem 0;
  }
}

@media (max-width: 575px) {
  .hero-section .hero-gif-1 img {
    width: 180px;
    height: 180px;
    right: -16%;
  }

  .hero-section .hero-right-img img {
    width: 320px;
  }

  .hero-section .hero-gif-2 img {
    width: 130px;
    height: 130px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number {
    width: 50px;
    height: 50px;
  }

  .how-it-works .how-it-works-item-card .how-it-works-number span {
    font-size: 20px;
  }

  .section-title {
    font-size: 22px;
  }

  .section-desc {
    font-size: 14px;
  }

  .app-preview .section-header {
    margin-bottom: 2rem;
  }

  .why-matters .why-matters-inner .why-matters-desc .why-matters-desc-item p {
    font-size: 14px;
  }

  .magpie-bg-color {
    padding-top: 5rem;
  }

  .why-matters .why-matters-inner img {
    height: 120px;
  }
}

@media (max-width: 480px) {
  .hero-section .hero-gif-2 img {
    width: 96px;
    height: 96px;
  }

  .hero-section .hero-gif-1 img {
    width: 140px;
    height: 140px;
  }

  .hero-section .hero-right-img img {
    width: 270px;
  }

  .hero-section .hero-left .store-badges img {
    width: 108px;
  }

  .features .features-item-card .feature-title {
    font-size: 18px;
  }

  .features .features-item-card .feature-btn {
    font-size: 14px;
    padding: 0.5rem 1.5rem;
  }

  .features .features-item-card {
    margin-bottom: 2.5rem;
  }

  footer .footer-list .footer-list-item .footer-list-title {
    font-size: 17px;
  }

}

@media (max-width: 380px) {
  .hero-section .hero-gif-1 img {
    width: 110px;
    height: 110px;
  }

  .hero-section .hero-gif-2 img {
    width: 70px;
    height: 70px;
  }

  .section-cvr {
    padding-bottom: 1rem;
  }
}